Mac OS X High Sierra 64-Bit Warnung

Mac OS X High Sierra 10.13.4 gibt eine Warnung für die 64-Bit-Kompatibilität für das nächste Betriebssystemupgrade aus.

Dies ist eine einmalige Warnung von Apple, da das nächste Betriebssystem nur 64-Bit-Anwendungen unterstützt und somit die Kompatibilität mit 32-Bit-Anwendungen einschränkt.

Die aktuellen 32-Bit-Anwendungen von X-Rite laufen unter Mac OS X 10.13.4 normal weiter. Apple plant, dieses neue Betriebssystem im Oktober 2018 zu veröffentlichen, und unser Software-Entwicklungsteam arbeitet daran, 64-Bit-Versionen all unserer X-Rite-Softwareanwendungen bereitzustellen, die derzeit unter Mac OS X 10.13 unterstützt werden.